name: isdtools
description: "A new Flutter project."
publish_to: 'none'
version: 0.1.0

environment:
  sdk: '>=3.5.0-281.0.dev <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  isd:
    path: '../../client/'

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
